
ThreatFactor NSIA - Feature #75

Downloadable Reports

04/09/2010 12:02 AM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Description

The ability to download a report of the findings in a format such as: CSV, PDF, Excel, DOC, etc.

History

#1 - 11/02/2010 01:19 PM - Luke Murphey

- Category set to Web Interface

#2 - 01/07/2011 08:08 AM - Luke Murphey

- Status changed from New to Closed

- Start date deleted (04/09/2010)
